Newly issued tokens that are distributed to participants (such as validators, miners, or stakers) as compensation for participating in consensus.
cURL
curl --request GET \ --url https://api.blockworks.com/v1/metrics/issuance \ --header 'x-api-key: <api-key>'
{ "projectName": [ { "date": "2025-08-10", "value": 123456.789 }, { "date": "2025-08-11", "value": 234567.89 }, { "date": "2025-08-12", "value": 345678.901 } ] }
curl -H "x-api-key: YOUR_API_KEY" \ "https://api.blockworks.com/v1/metrics/issuance?project=ethereum"
{ "ethereum": [ { "date": "2026-04-19", "value": 2843.8769529303413 }, { "date": "2026-04-18", "value": 2843.045048640792 }, { "date": "2026-04-17", "value": 2841.4041399642474 }, { "date": "2026-04-16", "value": 2841.177648773706 }, { "date": "2026-04-15", "value": 2840.3170088507422 } ] }
Project slug (comma-separated for multiple).
ethereum
solana
"ethereum"
Start date (YYYY-MM-DD)
End date (YYYY-MM-DD)
OK